<?xml version="1.0"?>
<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
  <mime-type type="application/x-songwrite">
    <comment>Songwrite song</comment>
    <comment lang="fr">chanson Songwrite</comment>
    <glob pattern="*.sw.xml"/>
    <icon name="songwrite3"/>
  </mime-type>
</mime-info>
